:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

p:not(.search-top-text) {
  font-family: var(--primary-font);
  font-size: var(--primary-font-size);
  margin-top: var(--spacing-medium);
}

app-details {
  width: 100%;
  margin-bottom: var(--spacing);
}

app-search-form {
  width: 320px;
  margin-top: 155px;

  @media screen and (min-width: 414px) {
    width: 380px;
  }
}

a.add-item {
  position: fixed;
  z-index: 1;
  right: var(--spacing-medium);
  bottom: var(--spacing-medium);
}

app-simple-loader {
  margin-top: var(--spacing-medium);
}

.empty-content {
  max-width: 72vw;
  margin: auto;
  padding-top: var(--spacing-medium);
  text-align: center;
}

.searching-content {
  max-width: 72vw;
  margin: auto none;
  margin-top: var(--spacing);
}

app-pagination-info {
  margin-top: var(--spacing-medium);
}

app-pagination {
  display: block;
}

.items + app-pagination {
  margin-bottom: 100px;
}
